body{
    margin: 0;
}
 
.top{
    display: flex;
    justify-content: space-between;
    background-color: black;
}
.logo{
    width: 100px;  
    padding: 25px 0px;
   
}
.menu{
    display: flex;
    justify-content: space-around;
    gap: 20px;
    list-style: none; /* enlève les puces */
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
 
}
.menu-link{
    /* met en forme les liens */
    color: rgb(255, 255, 255);
    text-decoration: none;
    padding: 30px 35px; /*horizontal, vertical */
}
.language{
    color: gray;
    padding: 20px 30px;
}
.content1{
    background-image: url(img/background.jpg);
    color: rgb(255, 255, 255);
    background-attachment: fixed;
    background-size: cover;
    padding-top:100px ;
    padding-bottom: 100px;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 28px;
    text-align: center;
}
.main-title{
    font-size: 90px;
    font-weight: 1000;
}

.button{
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(0, 145, 255);
    padding: 5px 10px; /*horizontal, vertical */
    color: white;
    border-radius: 2px;
 
}


.content2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.dentiste{
    height: 400px;
    border-radius: 2px;
    margin: 50px;

}
.sourire{
    margin: 70px;
}


.cabinet{
    margin: 0;
    font-size: 16px;
    color: rgb(31, 14, 219);
    font-weight: 750;
}

.titre{
    margin: 0;
    color: rgb(8, 8, 48);
    font-size: 42px;
}

.content3{
    display: flex;
    justify-content: space-evenly;
    padding-top: 20px;

}

.content3 img{
    border-radius: 2px;
    height: 350px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


.panneau{
    text-align: center;

    margin-left: 40px;
    margin-right: 40px;
}

.titre{
    padding: 50PX;

}

.pann{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    padding-left: 100px;
    padding-right: 100px;

}


.pouf{
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: white;
    padding: 30px;
    
}

.imgcard{
    width: 100%;
}

.title3{
    font-size: 24px;
}



.content2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    margin-top: 60px;
}

.map{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-right: 2px blue;

}


.horaire{
    display: flex;
    flex-direction: column;
    text-align: center;


}

.footer1{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 0px;
    background-color: rgb(46, 14, 75);
    color: rgb(224, 195, 195);


}

.sociaux{
    display: flex;
    flex-direction: column;
    align-items: center;  
    margin: 0px;
}

    
.reseaux{
    width: 120px;
}

.logodent{
    width: 150px;

}

.footer2{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(109, 71, 146);
    margin: 0px; 
    color: rgb(224, 195, 195);
}

